<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>温泉詳細</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
   <div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="index.html">温泉リスト</a></li>
		<li><a href="login.html">ログアウト</a></li>
		</ul>
	  </div>
	</div>

<body>
<div class="login"align="center">
<h2>詳細画面</h2>
</div>

<div class="container">

	  <div class="row">
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <img  src="img/1.jpeg"width="100%" height="400">
            <div class="card-body">
              <p class="card-text">■「大江戸温泉物語の浦安万華郷」</p>
              <p class="card-text">・営業11:00～翌9:00(※曜日により異なる)</p>
              <p class="card-text">・料金大人18560円(※曜日により異なる)</p>
              <p class="card-text">〒279-0013 千葉県浦安市日の出7-3-12

              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                   <form action="reservation.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="予約" />
                   </form>
                </div>
                <small class="text-muted">9 mins</small>
              </div>
            </div>
          </div>
        </div>
        	<div class="col-md-6">
        	    <p>■料金表(フェイスタオル・バスタオル込)</p>
        		<p>・平日　　大人1856円　子供842円</p>
        		<p>・土日祝　大人2180円　子供950円</p>
        		<p>・朝風呂(朝5:00～7:00まで)　大人798円　子供324円</p>
        		<p>●友達や家族と楽しむことが出来る、温泉エンターテインメント施設です。水着で男女一緒に入れる露天風呂は11種類、男女別の内風呂が7種類、露天風呂は4種類あります。宿泊や宴会もできるので、用途に合わせて楽しめます。泉質はナトリウム塩化物強温泉で、神経痛・慢性消化器病・冷え性・疲労回復などの効能があります。</p>
				<p>●無料シャトルバス</p>
				<p>・「浦安駅・新浦安駅巡回バス」　(東京メトロ東西線浦安駅➡JR京葉線新浦安駅➡浦安万華鏡)</p>
				<p>・「新小岩駅・船堀・葛西巡回バス」　(新小岩駅北口東北広場➡江戸高前信号先➡松江東善寺前➡はま寿司松江店付近➡船越南口三菱UFJ銀行向かい➡ベストウェスタン東京火災グランデ前➡安楽亭葛西店横➡浦安)</p>
			<hr>
				<form action ="review.html" method="post">

					     <p><input type="submit" class="btn btn-success" value="口コミを書く"></p>
				    <p>■ご利用者様の評価</p>
					<p>★★★☆☆　　星5つ中の3つ</p>
					<p>・夏のイベントがオススメ！</p>


					</form>

        	</div>
       </div>
</div>
<a href="javascript:history.back()">[戻る]</a>
</body>
</html>